<?php

define('DEVER_APP_NAME', 'doc');
define('DEVER_APP_LANG', '文档管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 2);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-list-alt');
include(DEVER_APP_PATH . '../boot.php');